Subject: Ticket Assigned - Received damaged item for Order #9404415244
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 13:54:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received damaged item for Order #9404415244 
Hi, 
I spoke with customer support now and they asked me to send photo proof to this email. I saw this when I opened it. It was ordered online. 

I collected it from the shop in Al Ain Mall.

Please note that when we pay money for items like this from a week reputed brand, we do not expect such lapses from the brand.

I have been shopping at splash from 2013 and ever since I moved here from the UK. Never have I had to face a situation like this. Good enough that I opened and checked the quality before gifting it to my sister for the festive season!!

Now, it come to a situation where I’ll have to get something else for my sister.

Please do the needful at the earliest and replace this for me. I’m willing to go back to the store and collect the replacement before Christmas if possible.

I would also like to get a clarification onto how a torn piece was sent. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5485976